#header{
    background-color: #ffffff;
}
.mod_navigation{
    overflow: visible;
}
.mod_navigation .navbar-nav .nav-item{
    position: relative;
    list-style: none;
}
.mod_navigation .navbar-nav .nav-item .nav-link{
    color: #010101;
    padding-left: 1rem;
    padding-right: 1rem;
    font-weight: 500;
    position: relative;
    display: inline-block;
}
.mod_navigation .navbar-nav > .nav-item.active > .nav-link::after{
    content: '';
    position: absolute;
    bottom: 5px;
    left: .8rem;
    right: .8rem;
    height: 2px;
    border-radius: 10px;
    /*background-color: var(--accent-color);*/
}
.mod_navigation .navbar-nav .nav-item .dropdown{
    position: absolute;
    top: 38px;
    left: 0;
    width: 250px;
    background: #ffffff;
    box-shadow: 0px 0px 6px 0px #0000006e;
    z-index: 2;
    padding: 10px;
    display: none;
}
.mod_navigation .navbar-nav .nav-item:hover .dropdown{
    display: block;
}
.mod_navigation .navbar-nav .nav-item .dropdown .nav-link{
    padding-left: .5rem;
    padding-right: .5rem;
    font-size: 14px;
    font-weight: 300;
    position: relative;
    display: block;
}
.mod_navigation .navbar-nav .nav-item .dropdown .nav-link:hover{
    color: #ffffff;
    /*background: var(--accent-color);*/
}
.mod_navigation .navbar-nav .dropdown .nav-item.active .nav-link{
    color: #ffffff;
    /*background: var(--accent-color);*/
}